## libgee-0.8 0.8.0

=== debian/changelog ===
libgee-0.8 (0.8.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Rename packages for soname change
  * debian/libgee-0.18-1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:48:01 +1200

libgee-0.8 (0.7.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Rename packages for soname change
  * debian/libgee-0.18-1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 29 Aug 2012 09:19:24 +1200

libgee-0.8 (0.7.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on valac-0.18
  * debian/rules:
    - Use valac 0.18
  * debian/libgee2.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 16:28:27 +1200

libgee-0.8 (0.7.2-0ubuntu3) quantal; urgency=low

  * Add a -f to the rm from the previous upload for idempotence.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 27 Jun 2012 11:28:17 -0600

libgee-0.8 (0.7.2-0ubuntu2) quantal-proposed; urgency=low

  * Remove generated files before building. Fixes amd64 FTBS.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Jun 2012 16:54:45 +0000

libgee-0.8 (0.7.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1017815)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 14:05:54 +1200

libgee (0.6.4-2) unstable; urgency=low

  * Team upload.
  * Build with valac-0.16.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 22:13:07 +0200

libgee (0.6.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * debian/control: Change section of gir1.2-gee-1.0 to introspection.
  * debian/patches/01_priority-queue-second-element-addition.patch: Removed,
    merged upstream.
  * debian/gbp.conf: Change compression to xz.
  * Build with valac-0.14.
  * Bump Standards-Version to 3.9.3.
  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 13:04:16 +0100

libgee (0.6.1-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/libgee-dev.install,
    debian/gir1.2-gee-1.0.install:
    + Add GIR support. (Closes: #624565)
  * debian/gbp.conf:
    + Added with branch information for git-buildpackage.

  [ Sjoerd Simons ]
  * Upload to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 30 Aug 2011 22:04:07 +0100

libgee (0.6.1-2) unstable; urgency=low

  * debian/patches/01_priority-queue-second-element-addition.patch:
    + Fix addition of the second element to a priority queue.
      Patch taken from upstream GIT.
  * debian/rules,
    debian/libgee2.symbols:
    + Add symbol file and proper shlibs versioning.
  * debian/control.in,
    debian/rules:
    + Build with valac-0.12.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 10 Apr 2011 11:53:11 +0200

libgee (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 13 Mar 2011 13:33:55 +0100

libgee (0.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 27 Sep 2010 09:10:10 +0200

libgee (0.5.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control,
    debian/rules:
    + Use Vala 0.9 for compilation.
    + Build everything with GLib 2.24 features.
  * debian/rules:
    + Fix name of the tests stamp file.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 16 Sep 2010 15:12:45 +0200

libgee (0.5.2-1) unstable; urgency=low

  * New upstream release:
    + debian/libgee-dev.install:
      - Don't ship GIR file for now.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 Aug 2010 08:55:37 +0200

libgee (0.5.1-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_timsort-references.patch,
      debian/patches/02_vala-0.8.0-buildfix.patch:
      - Dropped, merged upstream.
  * debian/control:
    + Require valac >= 0.8.1-2 for an important bugfix.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Jun 2010 06:35:49 +0200

libgee (0.5.0-4) unstable; urgency=low

  * debian/control,
    debian/compat:
    + Update to debhelper compat level 7.
  * debian/rules,
    debian/control:
    + Target GLib 2.22.
  * debian/control,
    debian/patches/02_vala-0.8.0-buildfix.patch:
    + Fix build with Vala 0.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Apr 2010 09:07:04 +0200

libgee (0.5.0-3) unstable; urgency=low

  * debian/patches/01_timsort-references.patch:
    + Fix from upstream GIT to fix references of counted items.
  * debian/source/format,
    debian/rules,
    debian/patches/series:
    + Update to source format 3.0 (quilt).
  * debian/compat:
    + Update to debhelper compat level 6.
  * debian/control:
    + Update to Standards-Version 3.8.4.
    + Update Homepage.
  * debian/rules:
    + Make testsuite failures fail the build.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Feb 2010 10:48:24 +0100

libgee (0.5.0-2) unstable; urgency=low

  * debian/control:
    + Require valac >= 0.7.7 to fix FTBFS. libgee doesn't build
      with earlier versions because of valac bugs.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Sep 2009 16:20:52 +0200

libgee (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + Use correct default hash/equal/copy functions for string
      hashmaps and other containers (Closes: #543249).
    + debian/control,
      debian/libgee[12].install:
      - Update for the new so version.
    + debian/copyright:
      - Updated.
  * debian/rules:
    + Also regenerate the generated C sources for the tests.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Sep 2009 09:37:27 +0200

libgee (0.3.0-2) unstable; urgency=low

  * debian/control:
    + Update Standards-Version.
  * debian/rules,
    debian/control:
    + Update GLib dependencies.
    + Always use valac to build the C sources from the Vala sources

