=== debian/control ===
Source: libgee-0.8
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Marc-Andre Lureau <marcandre.lureau@gmail.com>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 9),
               autotools-dev,
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.25),
               valac-0.18 (>= 0.17.5),
               libgirepository1.0-dev (>= 0.10),
               gobject-introspection (>= 0.10),
               gir1.2-glib-2.0
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Libgee
Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git

Package: libgee-0.8-2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject based collection library
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Iterable
   * Collection
    * List
    * Set
  * Iterator
  * Map
 .
 The ArrayList, HashSet, and HashMap classes provide a reasonable sample
 implementation of the List, Set, and Map interfaces. ReadOnlyCollection,
 ReadOnlyList, ReadOnlySet, and ReadOnlyMap are read-only wrapper classes
 that prevent modification of the underlying collection.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the shared libraries.

Package: libgee-0.8-dev
Section: libdevel
Architecture: any
Depends: libgee-0.8-2 (= ${binary:Version}),
         gir1.2-gee-0.8 (= ${binary:Version}),
         libglib2.0-dev (>= 2.12.0),
         ${misc:Depends},
Description: GObject based collection library (development files)
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Iterable
   * Collection
    * List
    * Set
  * Iterator
  * Map
 .
 The ArrayList, HashSet, and HashMap classes provide a reasonable sample
 implementation of the List, Set, and Map interfaces. ReadOnlyCollection,
 ReadOnlyList, ReadOnlySet, and ReadOnlyMap are read-only wrapper classes
 that prevent modification of the underlying collection.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the headers and development libraries.

Package: libgee-0.8-2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgee-0.8-2 (= ${binary:Version}),
         ${misc:Depends}
Description: GObject based collection library - library symbols
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 This package contains the library symbols.

Package: gir1.2-gee-0.8
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GLib Telepathy connection manager library (GObject-Introspection)
 This package contains introspection data for libgee, which can be used
 to generate dynamic bindings.
 .
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
