=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_MAKE_CHECK_TARGET = check

DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.18 --target-glib=2.24"

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

SHLIBVER := 0.5.2
libgee := $(shell sed -nr 's/^Package:[[:space:]]*(libgee[0-9]+)[[:space:]]*$$/\1/p' debian/control)
DEB_DH_MAKESHLIBS_ARGS_$(libgee) = -V '$(libgee) (>= $(SHLIBVER))' -- -c4

makebuilddir::
	rm -f gee/*.c gee/*.vapi tests/*.c
	rm -f gee/gee.vala.stamp
	rm -f tests/tests.vala.stamp
	rm -f benchmark/benchmarks.vala.stamp
