=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgee/([\d\.]+)/libgee-([\d\.]+)\.tar\.xz
