## libgee-0.8 0.8.2

=== debian/changelog ===
libgee-0.8 (0.8.2-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2012 11:21:55 +0100
