## libgee-0.8 0.8.6

=== debian/changelog ===
libgee-0.8 (0.8.6-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2013 15:09:49 +0200

libgee-0.8 (0.8.5-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Apr 2013 18:17:02 +0200

libgee-0.8 (0.8.4-0ubuntu1) raring; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes required)

 -- Tim Lunn <tim@feathertop.org>  Fri, 22 Feb 2013 09:27:43 +1100
