=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10),
                gir1.2-glib-2.0
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Libgee
 Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
