## libgee-0.8 0.10.5

=== debian/changelog ===
libgee-0.8 (0.10.5-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 20:58:28 +0100

libgee-0.8 (0.10.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Sep 2013 22:43:58 +0200

libgee-0.8 (0.10.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jul 2013 02:11:17 +0200

libgee-0.8 (0.10.1-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Team upload.
  * Imported Upstream version 0.10.1
  * Update symbols file, multiple added and two missing.

  [ Michael Biebl ]
  * Rename the source package to libgee-0.8 so it can co-exist with 0.6.
  * Build-Depend on valac (>= 0.18) instead of valac-0.18.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.32).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop the shlibs version and simply use -V instead as we are using symbols
    files and the existing version was outdated anyway.
    Fix the regex to get the library package name while at it.
  * Don't hard code the valac version in debian/rules.
  * The targeted glib version is set in configure via GLIB_REQUIRED. Don't
    override that in debian/rules.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 May 2013 02:42:43 +0200

libgee (0.8.4-1) experimental; urgency=low

  * New upstream release
  * Add myself to uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 28 Feb 2013 20:25:25 +0100

libgee (0.8.3-1) experimental; urgency=low

  * Team upload. (Closes: #695982)
  * Imported Upstream version 0.8.3
  * Build with valac-0.18
  * Rename packages to match new libgee-0.8 library name
  * Update symbols for new library name

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Jan 2013 14:37:08 +0100
