=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libgee-0.8
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Marc-Andre Lureau <marcandre.lureau@gmail.com>
+           Marc-Andre Lureau <marcandre.lureau@gmail.com>,
+           Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
+               dh-autoreconf,
                autotools-dev,
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.25),
-               valac-0.18 (>= 0.17.5),
+               libglib2.0-dev (>= 2.32),
+               valac (>= 0.18),
                libgirepository1.0-dev (>= 0.10),
-               gobject-introspection (>= 0.10),
-               gir1.2-glib-2.0
+               gobject-introspection (>= 0.10)
 Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Libgee
 Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
