=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_MAKE_CHECK_TARGET = check

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

libgee := $(shell sed -nr 's/^Package:[[:space:]]*(libgee[-.0-9]+)[[:space:]]*$$/\1/p' debian/control)
DEB_DH_MAKESHLIBS_ARGS_$(libgee) = -V -- -c4

makebuilddir::
	rm -f gee/gee.vala.stamp
	rm -f tests/tests.vala.stamp
	rm -f benchmark/benchmarks.vala.stamp
