=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgee/([\d\.]+[02468])/libgee-([\d\.]+)\.tar\.xz
