## libgee-0.8 0.14.0

=== debian/changelog ===
libgee-0.8 (0.14.0-2) unstable; urgency=medium

  * Team upload.

  [ Aurelien Jarno ]
  * Use dh-autoreconf to fix new architectures (ppc64el) (Closes: #757110)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 24 Aug 2014 08:18:39 -0700

libgee-0.8 (0.14.0-1) unstable; urgency=medium

  * Team upload.

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #715383.
  * debian/control:
    + Bump valac and libglib2.0-dev build dependencies.
    + Update the package descriptions. Thanks to Dominique Lasserre for
      the patch.
    + Bump Standards-Version to 3.9.5, no changes needed.
    + Update the homepage.
    + Fix gir1.2-gee-0.8 short description, thanks to Niklas Cathor.
      Closes: #753443.
  * debian/libgee-0.8-2.symbols:
    + Add new symbols.
    + gee_hazard_pointer_get_destroy_notify is gone, but from a Vala POV
      that's just an API break but not an ABI break, and nothing seems to
      use it in Debian, so we should be fine.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Jul 2014 12:43:21 +0200
