=== debian/control ===
Source: libgee-0.8
Section: libs
Priority: optional
Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Marc-Andre Lureau <marcandre.lureau@gmail.com>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 9),
               dh-autoreconf,
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.36),
               valac (>= 0.24),
               libgirepository1.0-dev (>= 0.10),
               gobject-introspection (>= 0.10)
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Projects/Libgee
Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git

Package: libgee-0.8-2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject based collection and utility library
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Traversable
    - Iterable
         + Collection
           # List
             * BidirList
           # Set
             * SortedSet
               - BidirSortedSet
           # MultiSet
           # Queue
             * Deque
         + Map
           # SortedMap
             * BidirSortedMap
    - Iterator
         + BidirIterator
           # BidirListIterator
         + ListIterator
           # BidirListIterator
  * MultiMap
  * Future
 .
 The ArrayList, ArrauQueue, ConcurrentLinkedList, ConcurrentSet, HashSet,
 HashMap, HashMultiSet, HashMultiMap, LinkedList, PriorityQueue, Promise,
 TreeSet, TreeMap, TreeMultiSet, and TreeMultiMap classes provide a
 reasonable sample implementation of those interfaces. In addition, a set of
 abstract classes are provided to ease the implementation of new collections.
 .
 Around that, the API provides means to retrieve read-only views, efficient
 sort algorithms, simple, bi-directional or index-based mutable iterators
 depending on the collection type.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the shared libraries.

Package: libgee-0.8-dev
Section: libdevel
Architecture: any
Depends: libgee-0.8-2 (= ${binary:Version}),
         gir1.2-gee-0.8 (= ${binary:Version}),
         libglib2.0-dev (>= 2.36),
         ${misc:Depends},
Description: GObject based collection and utility library (development files)
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Traversable
    - Iterable
         + Collection
           # List
             * BidirList
           # Set
             * SortedSet
               - BidirSortedSet
           # MultiSet
           # Queue
             * Deque
         + Map
           # SortedMap
             * BidirSortedMap
    - Iterator
         + BidirIterator
           # BidirListIterator
         + ListIterator
           # BidirListIterator
  * MultiMap
  * Future
 .
 The ArrayList, ArrauQueue, ConcurrentLinkedList, ConcurrentSet, HashSet,
 HashMap, HashMultiSet, HashMultiMap, LinkedList, PriorityQueue, Promise,
 TreeSet, TreeMap, TreeMultiSet, and TreeMultiMap classes provide a
 reasonable sample implementation of those interfaces. In addition, a set of
 abstract classes are provided to ease the implementation of new collections.
 .
 Around that, the API provides means to retrieve read-only views, efficient
 sort algorithms, simple, bi-directional or index-based mutable iterators
 depending on the collection type.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the headers and development libraries.

Package: libgee-0.8-2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgee-0.8-2 (= ${binary:Version}),
         ${misc:Depends}
Description: GObject based collection and utility library - library symbols
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 This package contains the library symbols.

Package: gir1.2-gee-0.8
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject based collection and utility library (GObject-Introspection)
 This package contains introspection data for libgee, which can be used
 to generate dynamic bindings.
 .
 libgee is a collection and utility library providing GObject-based
 interfaces and classes for commonly used data structures.
