## libgee-0.8 0.16.1

=== debian/changelog ===
libgee-0.8 (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 20:38:56 +0200

libgee-0.8 (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required version of valac to (>= 0.25.1) as per configure.ac.
  * Update symbols file. A lot of internal symbols were dropped due to the
    usage of Vala's new --hide-internal feature.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Oct 2014 22:46:58 +0200

libgee-0.8 (0.14.0-3) unstable; urgency=medium

  * Install typelib files into MA libdir and mark gi package as M-A: same.

 -- Iain Lane <laney@debian.org>  Thu, 25 Sep 2014 13:18:59 +0100
