=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                dh-autoreconf,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
-               valac (>= 0.24),
+               valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/Libgee
 Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
@@ -133,6 +133,7 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject based collection and utility library (GObject-Introspection)
  This package contains introspection data for libgee, which can be used
  to generate dynamic bindings.
