## libgee-0.8 0.18.0

=== debian/changelog ===
libgee-0.8 (0.18.0-2) unstable; urgency=medium

  * Switch from cdbs to dh.
  * Drop dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libgee-0.8-2-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.
  * Handle deprecated annotation with newer valac.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Jun 2016 13:46:31 +0200

libgee-0.8 (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Fix-default-value-of-enable-consistency-check-fixes-.patch, merged
    upstream.
  * Mark dev and dbg package as Multi-Arch: same.
  * Update outdated gbp section names in debian/gbp.conf.

 -- Michael Biebl <biebl@debian.org>  Sat, 13 Jun 2015 14:08:58 +0200

libgee-0.8 (0.16.1-2) unstable; urgency=medium

  * Fix default value of --enable-consistency-check, otherwise a very
    expensive debug option is turned on by default and would make a lot of
    applications unusably slow. Patch cherry-picked from upstream Git.
  * Fix the removal of the vala.stamp files so the C sources are regenerated.
  * Add missing geeutils.vapi. This file is missing in the tarball but is
    required if we want to rebuild the C source files.
  * Drop gee_tree_set_check from symbols file. This symbol was exported by
    accident due to the wrong default value of --enable-consistency-check. It
    doesn't appear to be used by other applications, so it should be safe to
    remove.
  * Add myself to Uploaders.

 -- Michael Biebl <biebl@debian.org>  Sat, 13 Jun 2015 13:35:15 +0200
