=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Marc-Andre Lureau <marcandre.lureau@gmail.com>,
-           Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+           Sjoerd Simons <sjoerd@debian.org>,
+           Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
                valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Libgee
 Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
@@ -70,6 +70,7 @@
 Package: libgee-0.8-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgee-0.8-2 (= ${binary:Version}),
          gir1.2-gee-0.8 (= ${binary:Version}),
          libglib2.0-dev (>= 2.36),
@@ -116,24 +117,12 @@
  .
  This package contains the headers and development libraries.
 
-Package: libgee-0.8-2-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libgee-0.8-2 (= ${binary:Version}),
-         ${misc:Depends}
-Description: GObject based collection and utility library - library symbols
- libgee is a collection library providing GObject-based interfaces and
- classes for commonly used data structures.
- .
- This package contains the library symbols.
-
 Package: gir1.2-gee-0.8
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
-Multi-Arch: same
 Description: GObject based collection and utility library (GObject-Introspection)
  This package contains introspection data for libgee, which can be used
  to generate dynamic bindings.
