=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,gir

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='libgee-0.8-2-dbg (<< 0.18.0-2~)'

override_dh_clean:
	dh_clean
	find -name "*vala.stamp" -delete
