## libgee-0.8 0.18.1

=== debian/changelog ===
libgee-0.8 (0.18.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes type parameters in LightMapFuture.wait_until/async.
      (Closes: #839308)
  * Drop patches which have been merged upstream.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 19:22:32 +0200
