=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            Marc-Andre Lureau <marcandre.lureau@gmail.com>,
            Sjoerd Simons <sjoerd@debian.org>,
            Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
                valac (>= 0.25.1),
