=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with gir
 
 override_dh_install:
 	dh_install --list-missing
