## libgee-0.8 0.20.0

=== debian/changelog ===
libgee-0.8 (0.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new symbols.
  * Update Vcs fields.
  * Bump Standards-Version to 4.1.0
  * Add myself to Uploaders.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 13:58:09 -0400
