=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Marc-Andre Lureau <marcandre.lureau@gmail.com>,
            Sjoerd Simons <sjoerd@debian.org>,
-           Michael Biebl <biebl@debian.org>
+           Michael Biebl <biebl@debian.org>,
+           Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 10),
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
                valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Projects/Libgee
-Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-vala/libgee.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vala/libgee.git
 
 Package: libgee-0.8-2
 Section: libs
