## libgee-0.8 0.20.1

=== debian/changelog ===
libgee-0.8 (0.20.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 23:33:00 -0400

libgee-0.8 (0.20.0-2) unstable; urgency=medium

  * Change maintainer to Debian GNOME Team
  * Update Vcs fields
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 13:09:38 -0500
