=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: libgee-0.8
 Section: libs
 Priority: optional
-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>,
-           Marc-Andre Lureau <marcandre.lureau@gmail.com>,
-           Sjoerd Simons <sjoerd@debian.org>,
-           Michael Biebl <biebl@debian.org>,
-           Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
                valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/gnome-team/libgee.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgee
 Homepage: https://wiki.gnome.org/Projects/Libgee
-Vcs-Git: https://anonscm.debian.org/git/pkg-vala/libgee.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vala/libgee.git
 
 Package: libgee-0.8-2
-Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject based collection and utility library
