## libgee-0.8 0.20.2

=== debian/changelog ===
libgee-0.8 (0.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 05 Aug 2019 19:36:21 +0200

libgee-0.8 (0.20.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * debian/libgee-0.8-2.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:56:55 -0500
