## libgee-0.8 0.20.3

=== debian/changelog ===
libgee-0.8 (0.20.3-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 18 Feb 2020 17:10:29 +0100
