## libgee-0.8 0.20.4

=== debian/changelog ===
libgee-0.8 (0.20.4-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 18 Mar 2021 20:20:10 +0100
