=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
                gobject-introspection (>= 0.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/libgee.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgee
 Homepage: https://wiki.gnome.org/Projects/Libgee
