## libgee-0.8 0.20.5

=== debian/changelog ===
libgee-0.8 (0.20.5-2) unstable; urgency=medium

  * debian/libgee-0.8-2.symbols: Add new symbol (Closes: #1008398)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 08:38:11 -0400

libgee-0.8 (0.20.5-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Name (from ./configure), Repository, Repository-Browse.
  * Drop transition for old debug package migration.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Jeremy Bicha ]
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * debian/rules: Simplify

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Feb 2022 08:08:33 -0500
