=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.36),
                valac (>= 0.25.1),
                libgirepository1.0-dev (>= 0.10),
-               gobject-introspection (>= 0.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/gnome-team/libgee.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgee
 Homepage: https://wiki.gnome.org/Projects/Libgee
