## libgee-0.8 0.20.6

=== debian/changelog ===
libgee-0.8 (0.20.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 17 Sep 2022 14:19:57 +0200
