=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/libgee/cache.json \
	[\d.]+/libgee-([\d.]+)@ARCHIVE_EXT@
