## libgee-0.8 0.20.8

=== debian/changelog ===
libgee-0.8 (0.20.8-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace B-D on libgirepository1.0-dev (Closes: #1118864).
    This package is not multiarch-friendly for legacy compatibility
    reasons. Replace it with gir1.2-*-dev and gobject-introspection.
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 11:20:06 -0500

libgee-0.8 (0.20.8-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Add ${gir:Provides} & ${gir:Depends} to -dev package
  * Opt into dpkg build API v1
  * Opt into Salsa CI
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 12:18:14 -0500
