=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgee-0.8
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
-               pkg-config (>= 0.14),
+               dpkg-build-api (= 1),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.36),
-               valac (>= 0.25.1),
-               libgirepository1.0-dev (>= 0.10),
-Standards-Version: 4.6.0
+               pkgconf,
+               valac (>= 0.25.1)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/libgee.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgee
 Homepage: https://wiki.gnome.org/Projects/Libgee
@@ -22,8 +20,7 @@
 Package: libgee-0.8-2
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GObject based collection and utility library
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
@@ -70,10 +67,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgee-0.8-2 (= ${binary:Version}),
-         gir1.2-gee-0.8 (= ${binary:Version}),
+Depends: gir1.2-gee-0.8 (= ${binary:Version}),
+         libgee-0.8-2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.36),
-         ${misc:Depends},
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject based collection and utility library (development files)
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
@@ -120,8 +119,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject based collection and utility library (GObject-Introspection)
  This package contains introspection data for libgee, which can be used
  to generate dynamic bindings.
