=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/libgee/cache.json \
	[\d.]+/libgee-([\d.]+\.?(?:beta|rc)?[\d.]*)@ARCHIVE_EXT@
